LWC 2.6 IS NOT WORKING

Discussion in 'Help & Support' started by stollo770, May 26, 2013.

  1. Fando Administrator

    Member Since:
    Jan 8, 2012
    Message Count:
    134
    Likes Received:
    55
    Trophy Points:
    100
  2. stollo770 LWC Major

    Member Since:
    Feb 2, 2012
    Message Count:
    236
    Likes Received:
    62
    Trophy Points:
    200

    Attached Files:

  3. stollo770 LWC Major

    Member Since:
    Feb 2, 2012
    Message Count:
    236
    Likes Received:
    62
    Trophy Points:
    200
    Okay so the files that I originally listed were removed from my temp file when I turned off my computer. However, I have attempted to start LWC 2.6 again, it has crashed, and I emailed you guys the new versions of the files you wanted. They show the exact same information, but may have different names.
  4. wladca Active Member

    Member Since:
    Mar 20, 2013
    Message Count:
    50
    Likes Received:
    4
    Trophy Points:
    50
    I have the same issue. "You need to configure LWC. Use the settings tab etc. " and after clicking ok it crash. Plz for solution... windows 8 oc.
  5. Fando Administrator

    Member Since:
    Jan 8, 2012
    Message Count:
    134
    Likes Received:
    55
    Trophy Points:
    100

    @stollo770

    Alright, the files were received, I'm on it.
  6. Fando Administrator

    Member Since:
    Jan 8, 2012
    Message Count:
    134
    Likes Received:
    55
    Trophy Points:
    100

    This issue is different from stollo's, unless I'm missing something. @stollo770 can you confirm this?

    @wladca Would you please provide more details such as screenshots of error dialogs or text of error messages please?
  7. wladca Active Member

    Member Since:
    Mar 20, 2013
    Message Count:
    50
    Likes Received:
    4
    Trophy Points:
    50
    I send to your email. Im w8 for fix.
  8. stollo770 LWC Major

    Member Since:
    Feb 2, 2012
    Message Count:
    236
    Likes Received:
    62
    Trophy Points:
    200
    @Fando
    Wladca's issue is different from mine in that he can actually get to the settings menu in LWC 2.6. LWC 2.6 won't even open for me.

    @wladca
    What is the error message that you get? Is it "LWC 2.5 has stopped working" and then under it there is text that reads "Windows is checking for a solution to the problem". That is the error message that I get. If you get the same one then perhaps our problem is the same and your just encountering it at a later moment in time after using LWC 2.6.

    @Fando
    I have emailed you with what I think the problem is; sporadic compatibility issues across Windows 7 and 8 platforms because .net 3.5 is not supported by those systems.
  9. stollo770 LWC Major

    Member Since:
    Feb 2, 2012
    Message Count:
    236
    Likes Received:
    62
    Trophy Points:
    200
    @Fando

    I noticed something else. In the error message it says that "LWC 2.5 has stopped working" NOT "LWC 2.6 has stopped working". Perhaps that is something. I have no idea, just reporting it.
  10. wladca Active Member

    Member Since:
    Mar 20, 2013
    Message Count:
    50
    Likes Received:
    4
    Trophy Points:
    50
    I've the same error and same problem :) lwc 2.5 has stopped working...windows 8 64bits , framework 4.5
  11. Fando Administrator

    Member Since:
    Jan 8, 2012
    Message Count:
    134
    Likes Received:
    55
    Trophy Points:
    100

    No, that's just the assembly label that I forgot to change to 2.6, it's not the problem. Working on it....ARGH!
    wladca likes this.
  12. wladca Active Member

    Member Since:
    Mar 20, 2013
    Message Count:
    50
    Likes Received:
    4
    Trophy Points:
    50
    I hope you will fix it soon ;>
  13. fatos LWC Major

    Member Since:
    Apr 2, 2013
    Message Count:
    268
    Likes Received:
    72
    Trophy Points:
    200
    After I launch the wallpaper made whith LWC 2.6 I have always crashes,Im using the gifs in the samples of LWC 2.6 and it crashes....I have no crashes whith png just whith gifs
  14. Fando Administrator

    Member Since:
    Jan 8, 2012
    Message Count:
    134
    Likes Received:
    55
    Trophy Points:
    100

    What version of android do you have? Go to Settings > About Phone > Android version
  15. fatos LWC Major

    Member Since:
    Apr 2, 2013
    Message Count:
    268
    Likes Received:
    72
    Trophy Points:
    200
    my phones version is Jelly Bean 4.1.2 Galaxy S3
  16. Fando Administrator

    Member Since:
    Jan 8, 2012
    Message Count:
    134
    Likes Received:
    55
    Trophy Points:
    100

    @fatos
    This is a knows issue and is related to some Android versions not providing proper backward compatibility with the way Gifs are handled using the android.graphics.Movie class.

    Additionally, the Movie class does not support all types of Gif images and can potentially be causing the crash. We are looking into both issues. Do not panic.
  17. stas New Guy

    Member Since:
    May 28, 2013
    Message Count:
    9
    Likes Received:
    3
    Trophy Points:
    0
    Hi!I have a crash message too:(
    Framework 4.5 installed.

    Attached Files:

  18. Fando Administrator

    Member Since:
    Jan 8, 2012
    Message Count:
    134
    Likes Received:
    55
    Trophy Points:
    100

    @stas
    Hi, we're in the process of fixing this issue, expect an answer tomorrow.
  19. NewKid Seasoned Vet

    Member Since:
    Apr 1, 2012
    Message Count:
    100
    Likes Received:
    20
    Trophy Points:
    100
    I noticed that Stollo, wladca and stas have something in common, they all have Framework 4.5

    I have the exact same OS specifications as Stollo, W7 Home Basic 64 bits and in my computer LWC 2.6 works, in his it doesn't.
    The only difference I see is that I have Framework 4.0 instead of 4.5.

    Could this be an incompatibility issue with Framework 4.5?

    net framework.JPG
  20. James Rebello Active Member

    Member Since:
    Mar 28, 2013
    Message Count:
    70
    Likes Received:
    31
    Trophy Points:
    50

    Can't be coz I have Framework 4.5 and it works fine

Share This Page